Bug 117347 - [maintainer] mail/dkim-milter update to 2.3.2
Summary: [maintainer] mail/dkim-milter update to 2.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-19 23:50 UTC by Hirohisa Yamaguchi
Modified: 2007-10-23 15:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.64 KB, patch)
2007-10-19 23:50 UTC, Hirohisa Yamaguchi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Yamaguchi 2007-10-19 23:50:00 UTC
	The new version of mail/dkim-milter 2.3.2 has been releasd.

	Release notes: https://sourceforge.net/project/shownotes.php?release_id=548228

Fix: The patch follows:
How-To-Repeat: 	N/A
Comment 1 Martin Wilke freebsd_committer 2007-10-20 12:28:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-10-23 12:40:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-10-23 15:04:52 UTC
miwi        2007-10-23 11:41:02 UTC

  FreeBSD ports repository

  Modified files:
    mail/dkim-milter     Makefile distinfo 
  Log:
  - Update to 2.3.2
  
  PR:             117347
  Submitted by:   Hirohisa Yamaguchi <umq@ueo.co.jp> (maintainer)
  
  Revision  Changes    Path
  1.36      +2 -2      ports/mail/dkim-milter/Makefile
  1.27      +3 -3      ports/mail/dkim-milter/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"